older version of xampp

Problems with the Windows version of XAMPP, questions, comments, and anything related.

older version of xampp

Postby slaapache » 15. February 2009 16:33

looking for an older version to run Zen cart on a local computer.

Anyone know where I can find version 1.4.16?

Thanks
Garrett
slaapache
 
Posts: 2
Joined: 15. February 2009 16:23

Re: older version of xampp

Postby Nobbie » 15. February 2009 17:23

Why are you looking for a very very very very very very old version of Xampp? What is the idea of running deprecated software?
Nobbie
 
Posts: 8768
Joined: 09. March 2008 13:04

Re: older version of xampp

Postby tokyobaka » 16. February 2009 01:37

tokyobaka
 
Posts: 12
Joined: 10. May 2007 05:08
Location: Tokyo - Japan

Re: older version of xampp

Postby slaapache » 16. February 2009 14:44

Nobbie,

I'm looking for this older version because that is the highest version (from what an ebook I downloaded on ZenCart) says that ZenCart will run on.

Making a site on godaddy, and need this to test on my computer.

garrett
slaapache
 
Posts: 2
Joined: 15. February 2009 16:23

Re: older version of xampp

Postby Nobbie » 16. February 2009 22:01

slaapache wrote:Nobbie,

I'm looking for this older version because that is the highest version (from what an ebook I downloaded on ZenCart) says that ZenCart will run on.


I'm pretty sure that this is only a faulty documentation which is not up to date - there is definately no reason that ZenCart will not run in newer versions. Why dont you simply give it a try?
Nobbie
 
Posts: 8768
Joined: 09. March 2008 13:04


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 79 guests